

::selection {
	background: #95b1e7; /* Safari */
	}
::-moz-selection {
	background: #95b1e7; /* Firefox */
}


html, body {
	height: 100%;
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
}

body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: 100%;
	height: 100%;
	background-color: #EBF4F9;
	color: #004B61;
	font-size: 18px;
	font-weight: 400;
}

.wrapper {
	width: 1000px;
	height: auto;
	text-align: left;
	margin: 0px auto;
}
b,strong {
	font-weight: bold;
}
i,em {
	font-style: italic;
}

.form-label {
	color: #176664;
	font-size: 16px;
	font-weight: bold;
	margin-top: 14px;
	margin-bottom: 6px;
}
.form-input {
	display: block;
	width: 100%;
	box-sizing: border-box;
	height: 40px;
	margin: 4px 0;
	padding: 6px 10px;
	background-color: #fff;
	border-radius: 5px;
	border: 1px solid #518c8b;
	font-weight: 400;
	color: #176664;
	font-size: 16px;
	outline: none;
	-webkit-appearance:none;
	transition: all 300ms ease;
}
.form-input::-webkit-input-placeholder { /* Edge */
	color: #004B61;
	opacity: 0.5;
}
.form-input:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #004B61;
	opacity: 0.5;
}
.form-input::placeholder {
	color: #004B61;
	opacity: 0.5;
}
.form-input--error {
	border: 2px solid rgba(196,57,65, 0.8);
}
textarea.form-input {
	height: auto;
	resize: none;
}
select.form-input {
	height: 49px;
	-webkit-appearance: none;
	-moz-appearance: none;
	background: #fff;
	background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
	background-repeat: no-repeat;
	background-position-x: calc(100% - 10px);
	background-position-y: 12px;
}



.form-radio,
.form-checkbox {
	position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}

.form-radio-check,
.form-checkbox-check {
	display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 6px;
    color: #000;
    vertical-align: text-bottom;
    background: #fff;
    border: 1px solid #D2D2D2;
    border-radius: 100%;
    text-align: center;
    cursor: pointer;
    transition: all 100ms ease;
}
.form-checkbox-check {
	border-radius: 3px;
}
.form-radio-check:before,
.form-checkbox-check:before {
    opacity: 0;
    margin: 0;
    text-align: center;
    line-height: 20px;
	display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    vertical-align: top;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    font-weight: 900; 
    font-size: 11px;
    content: "\f00c";
}
.form-radio:checked + .form-radio-check,
.form-checkbox:checked + .form-checkbox-check {
	color: #fff;
	background: #B21352;
	border-color: #B21352;
}
.form-radio:checked + .form-radio-check:before,
.form-checkbox:checked + .form-checkbox-check:before {
	opacity: 1;
}



.toggle-switch {
    position: relative;
    display: inline-block;
    width: 50px;
    min-width: 50px;
    height: 24px;
}
.toggle-switch-input {
    opacity: 0;
    width: 0;
    height: 0;
}
.toggle-switch-input:checked + .toggle-switch-slider {
	background: #B21352;
}
.toggle-switch-input:checked + .toggle-switch-slider:before {
	transform: translateX(26px);
}
.toggle-switch-slider {
    position: absolute;
    cursor: pointer;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: #ccc;
    border-radius: 18px;
    transition: 300ms;
}
.toggle-switch-slider:before {
    position: absolute;
    content: "";
    height: 20px;
    width: 20px;
    top: 2px;
    left: 2px;
    border-radius: 50%;
    background: #fff;
    transition: 300ms;
}



.button {
	position: relative;
	outline: none;
	display: inline-block;
	width: auto;
	height: auto;
	margin: 4px;
	padding: 11px 18px;
	border-radius: 5px;
	text-align: center;
	background-color: #B21352;
	font-size: 14px;
	font-weight: 400;
	color: #fff !important;
	text-decoration: none !important;
	border: none;
  	cursor: pointer;
  	-webkit-appearance:none;
	transition: all 0.2s ease;
}
.button[disabled] {
	opacity: 0.5;
	cursor: not-allowed;
}
.button--fullWidth {
	width: 100%;
}
.button-menu {
	position: absolute;
	top: 16px;
	right: 70px;
	outline: none;
	display: inline-block;
	width: auto;
	height: auto;
	margin: 0;
	padding: 3px 8px;
	border-radius: 3px;
	background-color: #004B61;
	font-size: 14px;
	font-weight: 400;
	color: #fff !important;
	text-decoration: none !important;
	border: 1px solid #004B61;
  	cursor: pointer;
  	-webkit-appearance:none;
	transition: all 0.2s ease;
}
.button--small {
	padding: 5px 10px;
}
.button-internal {
	position: absolute;
	right: 0;
	top: 20px;
	padding: 5px 8px;
	margin: 0;
}
.button--red {
	background-color: #B21352;
}
.button:hover {
	box-shadow: 0 0 12px rgba(0,0,0,0.4);
}


.bg-twitter {
	background-color: #1da1f2;
}
.bg-facebook {
	background-color: #3b5998;
}
.bg-linkedin {
	background-color: #0077b5;
}
.bg-whatsapp {
	background-color: #128c7e;
}

.u-zoomOnHover {
	transition: all 300ms ease;
}
.u-zoomOnHover:hover {
	transform: scale(1.05);
}
.u-vAlignMiddle {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.u-anchor {
	position: absolute;
	margin-top: -80px;
}
.text-decoration-none {
	text-decoration: none !important;
}
.text-sm {
	font-size: 16px;
	line-height: 25px;
}
.font-weight--normal {
	font-weight: 400 !important;
}

.u-truncate--3 {
	  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}



.slick-arrow {
	position: absolute;
	background-color: transparent;
	border: 0;
	color: #004B61;
	font-size: 30px;
	top: 50%;
	margin-top: -45px;
	cursor: pointer;
}
.slick-prev {
	left: -40px;
}
.slick-next {
	right: -40px;
}
.slick-disabled {
	cursor: not-allowed;
	opacity: 0.3;
}


.slick-dots {
	position: absolute;
	top: 0;
	left: 50%;
	margin: 20px 0 0 15px !important;
	padding: 0 !important;
}
.slick-dots li {
	margin: 0 10px 0 0 !important;
	padding: 0 !important;
	display: inline-block !important;
	width: 15px;
	height: 15px;
	border-radius: 100%;
	background: #fff;
	cursor: pointer;
}
.slick-dots li:before {
	display: none !important;
}
.slick-dots li.slick-active {
	background: #B21352; 
}
.slick-dots li button {
	display: none;
}



.site-container {
	overflow: hidden;
}



.header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 80px;
	z-index: 100;
	background: transparent;
	transition: all 300ms ease;
}
.header.is-absolute {
	position: absolute;
}
.header--scrolling {
	background: #fff;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.08);
}
.header-placeholder {
	height: 80px;
}
.header-wrapper {
	position: relative;
}
.header-logo {
	display: block;
	width: auto;
	height: 80px;
	margin-top: 20px;
	padding: 0;
	float: left;
	transition: all 300ms ease;
}
.header-logo img {
	display: block;
	width: auto;
	height: 60px;
	transition: all 300ms ease;
}
.header-logo .logo--colored {
	display: none;
}
.header-logo .logo--white {
	display: block;
}
.header-nav {
	display: block;
	float: right;
	width: auto;
	height: auto;
}
.header-nav-close {
	position: absolute;
	top: 20px;
	right: 20px;
	color: #fff !important;
	font-size: 20px;
}
.header-nav > ul {
	width: auto;
	height: auto;
	margin: 50px -14px 0 0;
	padding: 0;
	transition: all 300ms ease;
}
.header-nav ul li {
	width: auto;
	height: 55px;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
}
.header-nav ul li a {
	position: relative;
	display: inline-block;
	width: auto;
	height: auto;
	margin: 0 4px;
	padding: 4px 8px;
	overflow: hidden;
	font-size: 16px;
	font-weight: 700;
	color: #fff;
	text-decoration: none;
	text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.25);
	transition: all 300ms ease;
}
.header-nav ul li a.parent {
	cursor: default;
}
.header-nav ul li.active a,
.header-nav ul li a:hover {
}
.header-nav ul li a:after {
	content: '';
	opacity: 0;
	position: absolute;
	left: 10px;
	right: 10px;
	bottom: 0;
	height: 1px;
	border-radius: 2px;
	background-color: #fff;
	text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.25);
	transition: all 300ms ease;
}
.header-nav ul li.active > a:after,
.header-nav ul li a:hover:after {
	opacity: 1;
}
.header-nav > ul > li > ul {
	display: none;
	position: absolute;
	top: auto;
	left: auto;
	padding: 10px 5px 5px 5px;
	margin: 8px 0 0 -5px;
	min-width: 240px;
	background: #004B61;
	border-radius: 10px;
	transition: all 300ms ease;
}
.header-nav > ul > li > ul > li {
	float: none;
	height: auto;
}
.header-nav > ul > li > ul > li > a {
	text-shadow: none;
	color: #fff;
}
.header-nav > ul > li:hover > ul {
	display: block;
}
.navbar-sub-background {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,0.5);
}

.header-socials {
	position: absolute;
	top: 20px;
	right: 208px;
	transition: all 300ms ease;
}
.header-socials > a {
	display: inline-block;
	color: #fff;
	margin-left: 5px;
	line-height: 30px;
}
.header-socials > a i {
	
}


.language-picker {
    position: absolute;
    z-index: 101;
    right: 62px;
    top: 20px;
    width: 132px;
    height: 30px;
    overflow: hidden;
    transition: all 300ms ease;
}
.language-picker.is-open {
	overflow: visible;
}
.language-picker-item {
    display: block;
    width: 132px;
    height: 30px;
    line-height: 30px;
    position: relative;
    border-radius: 0;
    background-color: #fff;
    font-size: 14px;
    padding-left: 30px;
    padding-right: 24px;
    color: #004B61 !important;
    text-decoration: none !important;
    cursor: pointer;
    transition: all 300ms ease;
}
.language-picker-item:hover {
    background-color: #eee;
}
.language-picker-item--first {
    border: 1px solid transparent;
}
.language-picker:not(.is-open) .language-picker-item--first {
    border-radius: 3px;
    background-color: transparent;
    border: 1px solid #fff;
    color: #fff !important;
	text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.25);
}
.language-picker:not(.is-open) .language-picker-item--first:hover {
    background-color: rgba(0,0,0,0.2);
}
.language-picker.is-open .language-picker-item--first {
    border-radius: 3px 3px 0 0;
}
.language-picker-item:last-child {
    border-radius: 0 0 3px 3px;
}
.language-picker-icon {
    width: 16px;
    height: 16px;
    position: absolute;
    left: 7px;
    top: 7px;
}
.language-picker-icon img {
    display: block;
    width: 100%;
    height: 100%;
}
.language-picker-arrow {
    position: absolute;
    right: 8px;
    top: 5px;
    line-height: 20px !important;
    opacity: 1;
    transition: all 300ms ease;
}
.language-picker.is-open .language-picker-arrow {
	opacity: 0;
}


.header--scrolling .header-logo {
	margin-top: 0;
}
.header--scrolling .header-logo img {
	height: 50px;
}
.header--scrolling .logo--colored {
	display: block;
}
.header--scrolling .logo--white {
	display: none;
}
.header--scrolling .header-nav > ul > li > a:after {
	background: #004B61;
}
.header--scrolling .header-nav > ul > li > a {
	color: #004B61;
	text-shadow: none;
}
.header--scrolling .header-nav > ul {
	margin-top: 42px;
}
.header--scrolling .header-socials {
	top: 10px;
}
.header--scrolling .header-socials > a {
	color: #004B61;
}
.header--scrolling .button-internal {
	top: 10px;
}
.header--scrolling .language-picker {
	top: 10px;
}
.header--scrolling .language-picker:not(.is-open) .language-picker-item--first {
    color: #004B61 !important;
    text-shadow: none;
    border-color: #004B61;
}
.header--scrolling .language-picker.is-open .language-picker-item {
	border-left: 1px solid #004B61;
	border-right: 1px solid #004B61;
}
.header--scrolling .language-picker.is-open .language-picker-item--first {
	border-bottom: 0;
	border-top: 1px solid #004B61;
}
.header--scrolling .language-picker.is-open .language-picker-item:last-child {
	border-bottom: 1px solid #004B61;
}







.page-header {
	position: relative;
	width: 100%;
	height: 33vw;
	min-height: 500px;
	background: linear-gradient(to bottom, #004B61, #B21352);
}
.page-header-container {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 2;
	height: 33vw;
	min-height: 500px;
}
.page-header-wrapper {
    display: block;
    overflow: hidden;
    height: 100%;
}
.page-header-inner {
    display: block;
	height: auto;
	position: relative;
	overflow: hidden;
	max-height: 100%;
	max-width: 505px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.page-header-title {
    color: #fff !important;
}
.page-header-description {
	line-height: 28px;
	font-size: 20px;
    color: #fff !important;
}
.page-header-slider {
	height: 360px !important;
	position: relative;
	border: 5px solid #fff;
	border-radius: 15px;
	overflow: hidden;
}
.page-header-slider-item {
	position: relative;
	width: 100%;
	height: 360px !important;
}
.page-header-slider-item > div {
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.page-header-slider .slick-dots {
	top: auto;
	bottom: 10px;
	left: 0;
	right: 0;
	text-align: center;
}




.event-type-slider {
	margin: 0 -1rem;
}
.event-type-slider-item {
	padding: 1rem;
	text-align: center;
}

.image-preview {
	display: block;
	width: 100%;
	height: 200px;
	position: relative;
	background-image: url('/uploads/thumbnails/thumb-default.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.08);
	border-radius: 15px;
	overflow: hidden;
	text-align: right;
}
.image-preview--small {
	width: 120px;
	height: 120px;
	border-radius: 8px;
}
.image-preview--larger {
	height: 323px;
}
.image-preview--large {
	height: 450px;
}
.image-preview--original {
	height: auto;
}
.image-preview--withLine::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 5px;
	display: block;
	background-color: #004B61;
}

.image-preview-tag {
	margin: 6px 6px 0 0;
	padding: 6px 12px;
	font-size: 12px !important;
	line-height: 16px !important;
}
.image-preview-tag img {
	width: 14px !important;
}


.tag {
	display: inline-block;
	background-color: #B21352;
	color: #fff;
	padding: 6px 12px;
	border-radius: 8px;
	font-size: 15px;
	line-height: 20px;
}
.tag img {
	width: 18px;
	vertical-align: text-bottom;
}




.main-box {
    width: auto;
    height: auto;
}

.darker-container {
	position: relative;
	min-height: 300px;
	background-color: #c8dbe2;
}
.logo-bg {
	position: absolute;
	z-index: 0;
	top: 96px;
	left: -40px;
	height: 188px;
	width: 300px;
	background-image: url('/uploads/logo/logo-icon.svg');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
}



.breadcrumb-path {
	opacity: 0.5;
	color: #004B61 !important;
	font-weight: 400 !important;
	font-size: 16px !important;
}
.breadcrumb-path a,
.breadcrumb-path span {
	display: inline-block;
	margin: 0 5px;
	color: #004B61 !important;
	font-weight: 400 !important;
	font-size: 16px !important;
}



.footer {
	background: linear-gradient(to bottom, #004B61, #B21352);
}
.footer-placeholder {
	height: 155px;
}
.footer-placeholder--large {
	height: 260px;
}
.footer-text {
	font-size: 16px;
	line-height: 25px;
}
.footer .wrapper {
	position: relative;
}
.footer-skyline {
	position: relative;
	z-index: 2;
}
.footer-skyline-inner {
	position: absolute;
	top: -252px;
	height: 252px;
	left: 0;
	right: 0;
}
.footer-skyline-inner:before,
.footer-skyline-inner:after {
	content: '';
	position: absolute;
	top: auto;
	left: -9998px;
	width: 9999px;
	height: 98px;
	bottom: 0;
	background: #004B61;
}
.footer-skyline-inner:after {
	left: auto;
	right: -9998px;
}
.footer-skyline img {
	width: 100%;
}
.footer-sitemap {
	position: relative;
	z-index: 1;
	padding: 20px 0 10px 0;
}
.footer-sitemap ul {
	margin: 0 !important;
	padding: 0 !important;
}
.footer-sitemap ul li {
	margin: 0 !important;
	padding: 0 !important;
	list-style: none !important;
}
.footer-contact {
	padding: 0 0 30px 0;
}
.footer-contact hr {
	background-color: rgba(255, 255, 255, 0.4) !important;
}



.card {
	display: block;
	border: 0;
	background: #fff;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.08);
	border-radius: 15px;
}
.card--blue {
	background: #004B61;
	color: #fff;
}
.card-section {
	display: block;
	border-bottom: 1px solid #C4C4C4;
	padding: 10px 0;
}
.card-section:first-child {
	padding-top: 0;
}
.card-section:last-child {
	padding-bottom: 0;
	border-bottom: 0;
}
.card-content {
	padding: 20px 30px;
}
.card-content--largeSpacing {
	padding: 30px 50px;
}
.card-image {
	float: right;
	margin-top: 2px;
	margin-left: 15px;
}

.card--booking {
	margin-top: 50px;
	margin-right: -70px;
	position: relative;
	z-index: 4;
}

.card--testimonials {
	margin-top: 62px;
	margin-left: -70px;
	position: relative;
}
.card--testimonials::before {
	position: absolute;
	right: 20px;
	top: -28px;
	display: block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	content: "\f10e";
	font-family: "Font Awesome 5 Free";
	font-size: 48px;
	font-weight: 900;
	color: #004B61;
}
.card--testimonials::after {
	content: '';
	position: absolute;
	right: 95px;
	bottom: -22px;
	width: 0; 
	height: 0; 
	border-left: 22px solid transparent;
	border-right: 22px solid transparent;
	border-top: 22px solid transparent;
	border-bottom: 22px solid #fff;
	transform: scaleX(2) rotate(-45deg);
}
.card--testimonials .card-content > div {
	font-style: italic;
	font-size: 20px;
}



.arrow-before {
	vertical-align: middle;
}
.arrow-before:before {
	position: absolute;
	left: -25px;
	top: auto;
	margin-top: 4px;
	display: block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	content: "\f061";
	font-family: "Font Awesome 5 Free";
	font-size: 14px;
	font-weight: 900;
	color: #004B61;
	transition: all 300ms ease;
}
a[href]:hover .arrow-before:before {
	left: -18px;
}




.text-box {
	color: #004B61;
	font-size: 18px;
	font-weight: 400;
	line-height: 27px;
}
.text-box h1,
.text-box h2,
.text-box h3,
.text-box h4,
.text-box h5,
.text-box h6 {
	line-height: 1em;
	font-weight: 700;
	font-size: 18px;
	color: #004B61;
	margin: 0px;
	padding: 12px 0 2px 0;
}
.text-box h1 {
	font-size: 36px;
}
.text-box h2 {
	font-size: 30px;
}
.text-box h3 {
	font-size: 24px;
}
.text-box h4 {
	font-size: 20px;
}
.text-box h5 {
	font-size: 18px;
}
.text-box a {
	color: #B21352;
	font-weight: 700;
	text-decoration: none;
	cursor: pointer;
}
.text-box a:hover {
	text-decoration: underline;
}
.text-box a.text-normal {
	color: #004B61;
	font-weight: 400;
}
.text-box h1 a,
.text-box h2 a,
.text-box h3 a,
.text-box h4 a,
.text-box h5 a,
.text-box h6 a {
	color: #004B61;
}
.text-box p {
	margin: 0;
	padding: 8px 0;
}
.text-box ul,
.text-box ol {
    padding: 5px 0;
	margin-left: 30px;
}
.text-box ol li {
	list-style: decimal;
}
.text-box ul {
	margin-left: 0;
}
.text-box ul li {
	list-style: none;
	position: relative;
	padding-bottom: 5px;
	padding-left: 18px;
}
.text-box ul:not(.no-arrows) li:before {
	position: absolute;
	left: 0;
	top: 1px;
	display: block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	content: "\f061";
	font-family: "Font Awesome 5 Free";
	font-size: 14px;
	font-weight: 900;
	color: #004B61;
}
.text-box img {
	max-width: 100%;
	height: auto !important;
}
.text-box iframe {
	max-width: 100%;
}
.text-box hr {
	display: block;
	width: auto;
	height: 1px;
	border: 0;
	background-color: #C4C4C4;
	padding: 0;
	margin: 20px 0;
}
.text-box sup {
	vertical-align: super;
    font-size: smaller;
}
.text-box sub {
	vertical-align: sub;
    font-size: smaller;
}

.text-white h1,
.text-white h2,
.text-white h3,
.text-white h4,
.text-white h5,
.text-white h6,
.text-white a {
	color: #fff;
}





.modal-close {
	position: absolute;
	right: -25px;
	top: -25px;
	width: 50px;
	margin: 0;
	font-size: 24px;
}
.modal-title {
	line-height: 1.1em;
}
.modal-backdrop {
	background: #004B61;
}
.modal-backdrop.show {
	opacity: 0.67;
}
.modal-dialog {
	margin-top: 5rem;
}
.modal-content {
	border: none;
	border-radius: 15px;
}
.modal-header {
	padding-left: 40px;
	padding-right: 40px;
	border-bottom: none;
}
.modal-body {
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 30px;
}
@media (min-width: 776px) {
	.modal-dialog {
		max-width: 700px;
	}
}



.map {
	width: 100%;
	height: 600px;
	box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
	border-radius: 12px;
}
.map--fullScreen {
	height: 100vh;
}
